Install libjudy on buildbot slaves

Description

libjudy is required by Oqgraph v3, which was merged recently.

Assignee

Daniel Bartholomew

Reporter

Sergey Vojtovich

Labels

Priority

Major
Configure